#head {
	background-color:black;
	color:white;
}

#foot {
	background-color:black;
	color:white;
}

tr {
	text-align:center;
}

td {
	text-align:center;
	color:white;
}

th {
	text-align:center;
	color:white;
}

h3 {
	text-align:center;
}

h {
	text-align:center;
}

div {
	color:white;
	text-align:center;
}

a {
	border:black 0px;
	color:black;
	text-decoration:none;
	background-color:white;
}

a:hover {
	background-color:black;
	color:white;
}

caption {
	color:white;
}

legend {
	color:white;
}

img {
	border:0px;
}